[<text>
<title>swiss plan change in liquidity requirement</title>
<dateline>    berne, oct 19 - </dateline>the swiss banking commission hopes to
introduce a major reform of the banking system in january which
would revolutionise the workings of the country's unusual
liquidity requirements.
    commission director kurt hauri told reuters the main
consequence of the change would be an end to the sharp rise in
interest rates which occurs at the end of every month.
    by effectively reducing liquidity requirements, it would
also help swiss banks compete better against those in britain,
west germany and the united states, he said.
    the commission wants to move to a system of average
liquidity requirements, where banks have to hold reserves
equivalent to a certain proportion of their exposure calculated
over the month as a whole.
    the current system, described  as a swiss special case by
hauri, forces banks to comply with requirements generally only
at the end of each month.
    the result is a sharp upward trend in short dated money
market rates, overshadowed by the approach of the end-month,
called the ultimo, with consequent high costs for the banks who
are forced to borrow extra funds from the national bank.
    this was particularly pronounced in june 1986 when
overnight rates hit triple figures, due to a combination of the
half-year end and a rigid adherence by the national bank to its
money supply target. although the rise shocked the bank into
more flexibility, the problem remained.
    the reform proposal, which hauri said had been planned for
years, was given to banks and other interested parties for
comment on september 30.
    they have until the end of this month to suggest
alterations. subject to such changes, and to the government
go-ahead, it will come into force on january 1, hauri said.
 reuter
</text>]